## libloc-database 0~20220722

=== debian/changelog ===
libloc-database (0~20220722-1) unstable; urgency=medium

  * New upstream version 0~20220722

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Jul 2022 21:20:25 +0200

libloc-database (0~20220706-1) unstable; urgency=medium

  * Initial release.

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 06 Jul 2022 23:47:21 +0200
