=== debian/control ===
Source: libloc-database
Maintainer: libloc maintainers <team+libloc@tracker.debian.org>
Uploaders: 
 Jochen Sprickerhof <jspricke@debian.org>,
 Hans-Christoph Steiner <hans@eds.org>,
 Stefan Schantl <stefan.schantl@ipfire.org>,
 Michael Tremer <michael.tremer@ipfire.org>,
Section: net
Priority: optional
Standards-Version: 4.6.1
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Homepage: https://location.ipfire.org/databases/
Vcs-Git: https://salsa.debian.org/debian/libloc-database.git
Vcs-Browser: https://salsa.debian.org/debian/libloc-database
Description: Database for IP geolocation query library
 libloc is a lightweight library to query the IPFire Location database and
 determine the location of someone else on the Internet based on their IP
 address.
 .
 This package provides the database with IP location information for libloc.

Package: libloc-database
Architecture: all
Depends:
 ${misc:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
