## libloc-database 0~20221029

=== debian/changelog ===
libloc-database (0~20221029-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Jochen Sprickerhof ]
  * New upstream version 0~20221029

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 29 Oct 2022 18:51:02 +0200

libloc-database (0~20220926-1) unstable; urgency=medium

  * Add MA from the MA hinter
  * New upstream version 0~20220926

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 26 Sep 2022 21:11:50 +0200
