=== debian/watch ===
# Automatically importing the new version does not work because mk-origtargz
# can't handle a single xz compressed file. Use these commands to integrate a new version:
# uscan
# unxz ../location-2022-07-06.db.xz
# mkdir ../libloc-database-0~20220706
# mv ../location-2022-07-06.db ../libloc-database-0~20220706/location.db
# tar cJf ../libloc-database_0~20220706.orig.tar.xz ../libloc-database-0~20220706
# rm -r ../libloc-database-0~20220706
# gbp import-orig ../libloc-database_0~20220706.orig.tar.xz
version=4
opts="versionmangle=s/(\d+)-(\d+)-(\d+)/0~$1$2$3/" \
https://location.ipfire.org/databases/1/archive/ \
    location@ANY_VERSION@.db.xz
