## libloc-database 0~20240319

=== debian/changelog ===
libloc-database (0~20240319-1) unstable; urgency=medium

  * New upstream version 0~20240319

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 03 Apr 2024 11:16:00 +0200
