## libloc-database 0~20250326~0345

=== debian/changelog ===
libloc-database (0~20250326~0345-1) unstable; urgency=medium

  [ Valters Jansons ]
  * Update `versionmangle` to handle time in filename

  [ Hans-Christoph Steiner ]
  * New upstream version 0~20250326~0345

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 26 Mar 2025 14:04:14 +0100
