=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libloc-database
 Maintainer: libloc maintainers <team+libloc@tracker.debian.org>
-Uploaders: 
+Uploaders:
  Jochen Sprickerhof <jspricke@debian.org>,
  Hans-Christoph Steiner <hans@eds.org>,
  Stefan Schantl <stefan.schantl@ipfire.org>,
@@ -23,6 +23,7 @@
 
 Package: libloc-database
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Description: ${source:Synopsis}
